.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.176640px;}
.ls1{letter-spacing:-0.044160px;}
.ls4{letter-spacing:0.044160px;}
.ls3{letter-spacing:0.088320px;}
.ls2{letter-spacing:0.176640px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.088320px;}
.ws3{word-spacing:0.044160px;}
.ws1{word-spacing:0.132480px;}
.ws4{word-spacing:0.176640px;}
.ws0{word-spacing:0.264960px;}
._b{margin-left:-1.015680px;}
._0{width:1.077504px;}
._6{width:328.917120px;}
._9{width:428.144640px;}
._7{width:438.831360px;}
._8{width:468.462720px;}
._a{width:474.865920px;}
._1{width:823.353216px;}
._5{width:837.104640px;}
._4{width:847.791360px;}
._2{width:878.597376px;}
._3{width:883.825920px;}
._c{width:1590.835200px;}
.fc1{color:rgb(5,99,193);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.y3{bottom:3.479900px;}
.y2{bottom:3.480000px;}
.yc{bottom:3.480100px;}
.y10{bottom:267.853200px;}
.y0{bottom:269.500000px;}
.yf{bottom:282.373200px;}
.ye{bottom:311.413200px;}
.yd{bottom:325.933200px;}
.yb{bottom:340.453200px;}
.ya{bottom:354.973200px;}
.y9{bottom:369.493200px;}
.y8{bottom:384.013200px;}
.y7{bottom:398.533200px;}
.y6{bottom:456.613200px;}
.y5{bottom:471.133200px;}
.y4{bottom:485.653200px;}
.y1{bottom:500.173200px;}
.h4{height:13.559000px;}
.h2{height:13.560000px;}
.h3{height:30.597187px;}
.h1{height:249.000000px;}
.h0{height:612.000200px;}
.w1{width:682.500000px;}
.w2{width:766.800000px;}
.w0{width:1008.000200px;}
.x2{left:103.680000px;}
.x1{left:120.613200px;}
.x8{left:154.800000px;}
.x0{left:168.000000px;}
.x4{left:205.920000px;}
.x5{left:359.280000px;}
.x9{left:461.520000px;}
.x7{left:512.640000px;}
.x3{left:614.880000px;}
.x6{left:666.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.235520pt;}
.ls1{letter-spacing:-0.058880pt;}
.ls4{letter-spacing:0.058880pt;}
.ls3{letter-spacing:0.117760pt;}
.ls2{letter-spacing:0.235520pt;}
.ws2{word-spacing:-0.117760pt;}
.ws3{word-spacing:0.058880pt;}
.ws1{word-spacing:0.176640pt;}
.ws4{word-spacing:0.235520pt;}
.ws0{word-spacing:0.353280pt;}
._b{margin-left:-1.354240pt;}
._0{width:1.436672pt;}
._6{width:438.556160pt;}
._9{width:570.859520pt;}
._7{width:585.108480pt;}
._8{width:624.616960pt;}
._a{width:633.154560pt;}
._1{width:1097.804288pt;}
._5{width:1116.139520pt;}
._4{width:1130.388480pt;}
._2{width:1171.463168pt;}
._3{width:1178.434560pt;}
._c{width:2121.113600pt;}
.fs0{font-size:58.880000pt;}
.y3{bottom:4.639867pt;}
.y2{bottom:4.640000pt;}
.yc{bottom:4.640133pt;}
.y10{bottom:357.137600pt;}
.y0{bottom:359.333333pt;}
.yf{bottom:376.497600pt;}
.ye{bottom:415.217600pt;}
.yd{bottom:434.577600pt;}
.yb{bottom:453.937600pt;}
.ya{bottom:473.297600pt;}
.y9{bottom:492.657600pt;}
.y8{bottom:512.017600pt;}
.y7{bottom:531.377600pt;}
.y6{bottom:608.817600pt;}
.y5{bottom:628.177600pt;}
.y4{bottom:647.537600pt;}
.y1{bottom:666.897600pt;}
.h4{height:18.078667pt;}
.h2{height:18.080000pt;}
.h3{height:40.796250pt;}
.h1{height:332.000000pt;}
.h0{height:816.000267pt;}
.w1{width:910.000000pt;}
.w2{width:1022.400000pt;}
.w0{width:1344.000267pt;}
.x2{left:138.240000pt;}
.x1{left:160.817600pt;}
.x8{left:206.400000pt;}
.x0{left:224.000000pt;}
.x4{left:274.560000pt;}
.x5{left:479.040000pt;}
.x9{left:615.360000pt;}
.x7{left:683.520000pt;}
.x3{left:819.840000pt;}
.x6{left:888.000000pt;}
}
